<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

    <parent>
        <artifactId>platform</artifactId>
        <groupId>com.zcxk</groupId>
        <version>1.0-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <groupId>com.zcxk</groupId>
    <artifactId>zoniot-charge</artifactId>
    <version>1.0-SNAPSHOT</version>
    <packaging>pom</packaging>
    <modules>
        <module>zoniot-charge-api</module>
        <module>zoniot-charge-core</module>
        <module>zoniot-charge-web</module>
        <module>zoniot-charge-xxl-client</module>
    </modules>


    <properties>
        <zoniot.version>1.0-SNAPSHOT</zoniot.version>
    </properties>

    <dependencyManagement>
        <dependencies>
            <dependency>
                <groupId>com.zcxk</groupId>
                <artifactId>zoniot-charge-api</artifactId>
                <version>${zoniot.version}</version>
            </dependency>
            <dependency>
                <groupId>com.zcxk</groupId>
                <artifactId>zoniot-charge-core</artifactId>
                <version>${zoniot.version}</version>
            </dependency>
        </dependencies>
    </dependencyManagement>

    <dependencies>
        <dependency>
            <groupId>com.zcxk</groupId>
            <artifactId>zoniot-core-common</artifactId>
        </dependency>
        <dependency>
            <groupId>com.zcxk</groupId>
            <artifactId>zoniot-core-utils</artifactId>
        </dependency>
    </dependencies>
</project>